
Foreman - Feature #3491

API v2 rabl templates base, main, show for each controller

10/24/2013 06:03 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2e469342 - 12/09/2013 05:49 PM - Joseph Magen

fixes #3491 - API v2 rabl templates base, main, show for each controller

History

#1 - 12/09/2013 05:50 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1062

#2 - 12/09/2013 06:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2e4693427b771d0925ed65b85ff728d35d1146df.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/pull/1062
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/2e4693427b771d0925ed65b85ff728d35d1146df
http://www.tcpdf.org

